Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1056971 - DDL import wizard shows Model name in field DDL file
Summary: DDL import wizard shows Model name in field DDL file
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Tooling
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER1
: 6.1.0
Assignee: Van Halbert
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-23 09:29 UTC by Lucie Fabrikova
Modified: 2015-11-17 18:05 UTC (History)
6 users (show)

Doc Type: Bug Fix
Doc Text:
Users experienced strange behavior when using the DDL Import Wizard in Teiid Designer. When users go to choose a "Model name", the text erroneously appeared in the "DDL file" field. The code has now been fixed so that this text no longer appears.
Clone Of:
Environment:
Last Closed: 2015-11-17 18:05:24 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIIDDES-2023 Major Closed DDL import wizard shows Model name in field DDL file 2014-07-21 16:30:19 UTC

Description Lucie Fabrikova 2014-01-23 09:29:22 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
Launch the wizard: Import DDL File >> Source or View Model

In the dialog Provide DDL source:
1. For "Model name" text field, click on "Choose..." button
2. Choose some model, click OK
3. The text appears in the field "DDL file"


Actual results:


Expected results:


Additional info:

Comment 2 JBoss JIRA Server 2014-05-07 21:06:45 UTC
Barry LaFond <blafond@jboss.org> updated the status of jira TEIIDDES-2023 to Closed


Note You need to log in before you can comment on or make changes to this bug.